<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_225-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Claude</w>
  <w>Onesta</w>
  <c>,</c>
  <w>landsliðsþjálfari</w>
  <w>Frakklands</w>
  <c>,</c>
  <w>hefur</w>
  <w>valið</w>
  <w>þá</w>
  <w>fimmtán</w>
  <w>leikmenn</w>
  <w>sem</w>
  <w>fara</w>
  <w>á</w>
  <w>Ólympíuleikana</w>
  <w>í</w>
  <w>Lundúnum</w>
  <w>síðar</w>
  <w>í</w>
  <w>mánuðinum</w>
  <w>en</w>
  <w>Frakkar</w>
  <w>eru</w>
  <w>með</w>
  <w>Íslandi</w>
  <w>í</w>
  <w>riðli</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fjórtán</w>
  <w>leikmenn</w>
  <w>eru</w>
  <w>í</w>
  <w>hverju</w>
  <w>liði</w>
  <w>á</w>
  <w>Ólympíuleikunum</w>
  <w>en</w>
  <w>heimilt</w>
  <w>er</w>
  <w>að</w>
  <w>taka</w>
  <w>þann</w>
  <w>fimmtánda</w>
  <w>með</w>
  <w>sem</w>
  <w>varamann</w>
  <c>.</c>
</s>
<s n="3">
  <w>Leikmannahópur</w>
  <w>Frakka</w>
  <w>er</w>
  <w>gríðarlega</w>
  <w>sterkur</w>
  <w>sem</w>
  <w>sést</w>
  <w>best</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>fimmtándi</w>
  <w>maðurinn</w>
  <w>er</w>
  <w>skyttan</w>
  <w>William</w>
  <w>Accambray</w>
  <c>.</c>
</s>
<s n="4">
  <w>Onesta</w>
  <w>mun</w>
  <w>því</w>
  <w>mæta</w>
  <w>með</w>
  <w>alla</w>
  <w>sína</w>
  <w>sterkustu</w>
  <w>leikmenn</w>
  <w>til</w>
  <w>Lundúna</w>
  <c>.</c>
</s>
<s n="5">
  <w>Accambray</w>
  <w>fór</w>
  <w>illa</w>
  <w>með</w>
  <w>íslenska</w>
  <w>liðið</w>
  <w>á</w>
  <w>EM</w>
  <w>í</w>
  <w>Serbíu</w>
  <w>þegar</w>
  <w>liðin</w>
  <w>mættust</w>
  <revision id="1">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>skoraði</w>
  <revision id="2">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>tíu</w>
  <w>mörk</w>
  <w>úr</w>
  <w>ellefu</w>
  <w>skotum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Niðurstaðan</w>
  <w>í</w>
  <w>þeim</w>
  <w>leik</w>
  <w>var</w>
  <w>jafntefli</w>
  <c>,</c>
  <w>29</w>
  <c>-</c>
  <w>29</w>
  <c>,</c>
  <w>en</w>
  <w>Frakkar</w>
  <w>ollu</w>
  <w>miklum</w>
  <w>vonbrigðum</w>
  <w>á</w>
  <w>EM</w>
  <w>og</w>
  <w>enduðu</w>
  <w>í</w>
  <w>ellefta</w>
  <w>sæti</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ísland</w>
  <w>hafnaði</w>
  <w>í</w>
  <w>því</w>
  <w>tíunda</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ísland</w>
  <w>gæti</w>
  <w>reyndar</w>
  <w>mætt</w>
  <w>Frakklandi</w>
  <w>á</w>
  <w>æfingamóti</w>
  <w>þar</w>
  <w>ytra</w>
  <w>um</w>
  <w>næstu</w>
  <w>helgi</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ísland</w>
  <w>tekur</w>
  <w>þar</w>
  <w>þátt</w>
  <w>í</w>
  <w>fjögurra</w>
  <w>landa</w>
  <w>móti</w>
  <w>og</w>
  <w>leikur</w>
  <w>gegn</w>
  <w>Spáni</w>
  <w>á</w>
  <w>föstudaginn</w>
  <revision id="3">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>svo</w>
  <revision id="3b">
    <original><w>annað</w><w>hvort</w></original>
    <corrected><w>annaðhvort</w><w>gegn</w></corrected>
      <errors>
        <error xtype="split-word" idx="3b-1" eid="0" />
        <error xtype="missing-prep" idx="3b-2" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <w>Túnis</w>
  <w>tveimur</w>
  <w>dögum</w>
  <w>síðar</w>
  <c>.</c>
</s>
<s n="10">
  <w>Guðmundur</w>
  <w>Guðmundsson</w>
  <w>mun</w>
  <w>velja</w>
  <w>íslenska</w>
  <w>landsliðshópinn</w>
  <w>á</w>
  <w>mánudaginn</w>
  <c>.</c>
</s>
<s n="11">
  <w>Landsliðshópur</w>
  <w>Frakka</w>
  <c>:</c>
  <w>Thierry</w>
  <w>Omeyer</w>
  <c>,</c>
  <w>Daouda</w>
  <w>Karaboué</w>
  <c>,</c>
  <w>Jérôme</w>
  <w>Fernandez</w>
  <c>,</c>
  <w>Didier</w>
  <w>Dinart</w>
  <c>,</c>
  <w>Xavier</w>
  <w>Barachet</w>
  <c>,</c>
  <w>Bertrand</w>
  <w>Gille</w>
  <c>,</c>
  <w>Guillaume</w>
  <c>,</c>
  <w>Gille</w>
  <c>,</c>
  <w>Daniel</w>
  <w>Narcisse</w>
  <c>,</c>
  <w>Guillaume</w>
  <w>Joli</w>
  <c>,</c>
  <w>Samuel</w>
  <w>Honrubia</w>
  <c>,</c>
  <w>Nikola</w>
  <w>Karabatic</w>
  <c>,</c>
  <w>Luc</w>
  <w>Abalo</w>
  <c>,</c>
  <w>Cédric</w>
  <w>Sorhaindo</w>
  <c>,</c>
  <w>Michaël</w>
  <w>Guigou</w>
  <c>(</c>
  <w>Varamaður</w>
  <c>:</c>
  <w>William</w>
  <w>Accambray</w>
  <c>)</c>
</s>
</p></body></text>
</TEI>
